body { 
font-size: 100%;	
color: #000000;
background-color: grey;
padding: 0;
margin: 0;
-webkit-text-size-adjust: 100%; }

/*@viewport {
    width: device-width;
    zoom: 1.0; }*/

#main { 
max-width: 700px;
margin-left: auto;
margin-right: auto;
padding: 0;
border: 1px solid #366;
color: #000000;
background-color: #fffffa;
text-align: left; }
 
#banner {
border-bottom: 1px solid #366;
padding-left: 7%;
padding-right: 7%;
padding-top: 0;
padding-bottom: 0; }

#banner img {
border: 0px;
margin: 0px 0px 1px 0px;
border-collapse: separate;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6); }

#maininner {
border: 0;
padding-top: 0;
padding-left: 7%;
padding-right: 7%;
min-height: 725px; }

#rightmain {
float: right;
width: 194px;
border: 1px solid black;
background-color: #faf9ef;
padding: 0px 6px 3px 6px;
margin: 6px 0px 6px 4px;
border-collapse: separate;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
 }

#rightmain p {
margin-top: .2em;
line-height: 1.1;
margin-bottom: .2em;
font-size: 0.85em;
font-family: verdana, sans-serif;
font-weight: normal;
 }
 
#rightmain h2 {
margin-top: 0.5em;
margin-bottom: .2em;
margin-left: 0;
margin-right: 0;
color: #000000;
font-family: verdana, sans-serif;
font-size: 1.0em;
font-weight: normal;
border-bottom: 1px solid black; } 
 
h1 {
margin: 1.4em 0em 0.5em 0em;
color: #398d8d;
font-family: verdana, sans-serif;
font-size: 1.1em;
font-weight: normal;
border-bottom: 1px solid #365d96; }

/* em=pixels/16 */

h2 { margin-top: .5em;
margin-bottom: 0.1em;
margin-left: 0;
margin-right: 0;
color: #398d8d;
font-family: verdana, sans-serif;
font-size: 1.0em;
font-weight: bold; }

h3 { margin-top: .4em;
margin-bottom: .0em;
color: #398d8d;
font-family: verdana, sans-serif;
font-weight: bold;
font-size: 0.8em; }

img.destra {
float: right;
border: 0px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
margin: 0px 0px 4px 5px;
border-collapse: separate;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6); }

img.leftie {
float: left;
border: 0px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
margin: 5px 8px 4px 0px;
border-collapse: separate;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6); }

p { margin-top: .2em;
line-height: 1.3;
margin-bottom: .8em;
font-size: 0.9em;
font-family: verdana, sans-serif;
font-weight: normal; }

p.caption { margin-top: 0em;
line-height: 1.1;
margin-bottom: .8em;
font-size: 0.8em;
font-family: verdana, sans-serif;
font-weight: normal; }

p.monos { 
line-height: 1.0;
margin: 0.3em 0em 0.1em 0em;
font-size: 0.9em;
font-family: verdana, sans-serif;
font-weight: normal; }

ul { 
font-family: verdana, sans-serif;
font-weight: normal;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 1.0em;
vertical-align: top; } 

ul.topaz { 
font-family: verdana, sans-serif;
font-weight: normal;
margin: 0px 0px 0px 25px;
padding: 0px 0px 0px 1.0em;
vertical-align: top;
list-style-image: url('topazicon.png'); }

ul.sapphire { 
font-family: verdana, sans-serif;
font-weight: normal;
margin: 0px 0px 0px 25px;
padding: 0px 0px 0px 1.0em;
vertical-align: top;
list-style-image: url('sapphireicon.png'); }
 
li {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0.4em 0px;
font-size: 0.85em;
line-height: 1.1; }

em {
/*background-color: #c3ee85;*/
background-color: yellow;
color: black;
font-style: normal;
font-weight: normal; }

img {
max-width: 100%; }

.fotocapcombo {
float: right;
width: 65%;
max-width: 370px;
border: 1px solid silver;
background-color: #faf9ef;
padding: 0px 0px 0px 0px;
margin: 6px 0px 6px 4px;
text-align: center;
border-collapse: separate;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6); }

.fotocapcombo img {
border: 0px;
margin: 0px 0px 1px 0px;
border-collapse: separate;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6); } 

.fotocapcombo p {
margin: 0.1em 0.6em 0.4em 0.6em;
line-height: 1.0;
text-align: left;
font-size: 0.75em;
font-family: verdana, sans-serif;
font-weight: normal; }

.fotocapcombowide {
width: 100%;
border: 0px solid silver;
padding: 0px 0px 0px 0px;
color: #000000;
background-color: #fffffa;
margin-left: auto ;
margin-right: auto ;
margin-top: 10px;
margin-bottom: 6px;
text-align: center;  }

.fotocapcombowide img {
border: 0px;
margin-top: 3px;
margin-bottom: 1px;
border-collapse: separate;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6); } 

img.extern {
border: 0;
margin: 0;
padding: 0;
-moz-box-shadow: 0px 0px 0px hsla(0,0%,0%,.6);
-webkit-box-shadow: 0px 0px 0px hsla(0,0%,0%,.6);
box-shadow: 0px 0px 0px hsla(0,0%,0%,.6); }

.fotocapcombowide p {
margin: 0.1em 0.6em 0.4em 0.6em;
line-height: 1.0;
text-align: center;
font-size: 0.75em;
font-family: verdana, sans-serif;
font-weight: normal; }

.references p { margin-top: .4em;
line-height: 1.1;
margin-bottom: .4em;
margin-left: 0em;
font-size: 0.8em;
font-family: verdana, sans-serif;
font-weight: normal; }

.references li { 
line-height: 1.1;
font-size: 0.8em;
font-family: verdana, sans-serif;
font-weight: normal;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 2px; }

#content p {
margin-top: .1em;
margin-bottom: .2em; }

#indexallleft {
float: left;
width: 47%;
border: 1px solid black;
background-color: #faf9ef;
padding: 0px 2px 3px 6px;
margin: 4px 0px 0px 0px;
 }

#indexallright {
float: right;
width: 47%;
border: 1px solid black;
background-color: #faf9ef;
padding: 0px 2px 3px 6px;
margin: 4px 0px 0px 0px;
 } 

.indexes p { margin-top: .4em;
line-height: 1.0;
margin-bottom: .4em;
font-size: 0.85em;
font-family: verdana, sans-serif;
font-weight: normal; } 

a[title^='opens'] {
background-image: url("ext.png");
background-repeat: no-repeat;
background-position: center right;
padding-right: 15px; }

a[href$='.pdf'] {
background-image: url("pdf.png");
background-repeat: no-repeat;
background-position: center right;
padding-right: 20px; }

a[href$='.kmz'] {
background-image: url("gearthicon.png");
background-repeat: no-repeat;
background-position: center right;
padding-right: 20px; }

A:link, A:visited { 
text-decoration: none;
color: blue;
font-weight: normal; }

A:hover { 
color: white;
background-color: #87a7ba;
font-weight: normal;
text-decoration: none; } 

dl {
width: 220px;
float: left;
margin: 0.4em 0.2em 0.2em 0;
padding: 2px;
background-color: #5f9ea0;
color: white; }

dt {
float: left;
clear: left;
text-align: left;
/**width: 5em;**/
margin: -0.1em 5px 0 0;
font-weight: bold;
font-family: serif;
font-size: 250%;  }

dd {
margin: 0 0 0 1.5em;
padding: 0 0 0 0;
/** this padding sets the leading **/
font-weight: normal;
font-family: verdana, sans-serif;
font-size: 110%;
line-height: 95%;  } 

#rightmain2 {
float: right;
width: 220px;
border: 1px solid black;
background-color: #faf9ef;
padding: 0px 6px 3px 6px;
margin: 4px 0px 6px 1px;
border-collapse: separate;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
 }
 
#rightmain2 p {
margin-top: .2em;
line-height: 1.1;
margin-bottom: .2em;
font-size: 0.85em;
font-family: verdana, sans-serif;
font-weight: normal;
 } 

#rightmain2 h2 {
margin-top: 0.5em;
margin-bottom: .2em;
margin-left: 0;
margin-right: 0;
color: #000000;
font-family: verdana, sans-serif;
font-size: 1.0em;
font-weight: normal;
border-bottom: 1px solid black; }

#links p {
margin-top: .3em;
line-height: 1.0;
margin-bottom: .3em; }
 
/* ----------drop down menus--------------*/

li.selflink {
color: white;
font-weight: bold; }

/* ----------start new navigation--------------*/

/*Strip the ul of padding and list styling*/
.newnav ul {
	list-style-type:none;
	margin: 2px 0 0 0;
	padding:0;
	position: absolute;
}

.newnav ul > :first-child{
	min-width: 66px;
	border-radius: 10px 0px 0px 10px; }

.newnav ul > :nth-child(2){
	min-width: 68px; }
	
.newnav ul > :nth-child(3){
	min-width: 102px; }

.newnav ul > :nth-child(4){
	min-width: 120px; }
	
.newnav ul > :last-child{
	min-width: 80px;
	border-radius: 0px 10px 10px 0px; }

/*Create a horizontal list with spacing*/
.newnav li {
	display:inline-block;
	float: left;
	margin-right: 0px;
	background-color:#2f8181;
	font-size: 1.0em; 
	font-family: verdana, sans-serif;
	padding: 0;
}

/*Style for menu links*/
.newnav li a {
	display:block;
	width: 100%;
	height: 32px;
	text-align: center;
	line-height: 30px;
	font-family: verdana, sans-serif;
	color: #fff;
	/*background: #2f3036;*/
	text-decoration: none; }
	
/*Hover state for top level links*/
.newnav li:hover a {
	background-color:#1f9b9b;
	border: 0px;
	border-radius: 10px;
}

/*Style for dropdown links*/
.newnav li:hover ul a {
	height: 30px;
	line-height: 30px;
	font-size:1.0em; 
	font-family: verdana, sans-serif;
	background-color:#366;
	color: white;
	text-align: center;
	padding-top:0px;
}

/*Hover state for dropdown links*/
.newnav li:hover ul a:hover {
	background-color:#696;
	color: black;
	font-weight: normal;
	padding-top: 0px;
}

/*Hide dropdown links until they are needed*/
.newnav li ul {
	display: none;
	border-radius: 0;
	top: 31px;
}

/*Make dropdown links vertical*/
.newnav li ul li {
	display: block;
	float: none;
	color: white;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 0px;
	font-size:1.0em; 
	font-family: verdana, sans-serif;
	background-color:#366;
	line-height: 30px;
}

/*Prevent text wrapping*/
.newnav li ul li a {
	width: auto;
	min-width: 140px;
	padding: 0 0 0 0px;
}

/*Display the dropdown on hover*/
.newnav ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #19c589;
	text-align: center;
	/*padding: 10px 0;*/
	padding: 10px 0 10px 10px;
	display: none;
	background-image: url("mobimenu.png");
	background-repeat: no-repeat;
	background-position: 10%;
	/*added below 12 April 2015*/
	margin-top: 2px;
	border: 1px solid grey;
	border-collapse: separate;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
	-webkit-box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
	box-shadow: 2px 2px 4px hsla(0,0%,0%,.6);
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 500px){
	/*Make dropdown links appear inline*/
	.newnav ul {
		position: static;
		display: none;
		}
	/*Create vertical spacing*/
	li {
		margin-top: 0px;
		margin-bottom: 0px;
		border-bottom: 1px solid #ccc;
		}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
		}
	/*Display 'show menu' link*/
	.show-menu {
		display:block; }
		
	/*Hover state for top level links*/
	.newnav li:hover a {
	border-radius: 0; }
	
	h1 { margin: 0em 0em 0.5em 0em; }
	
	.newnav ul > :first-child{
	border-radius: 0; }
	
	.newnav ul > :last-child{
	border-radius: 0; }
	
	#rightmain, .fotocapcombo {float: none;}
}

/* ----------end new navigation menu--------------*/